<mat-card class="oh text-center little-profile" style="width: 500px;">
  <img mat-card-image src="assets/images/background/profile-bg.jpg" class="profile-bg-height"
       alt="Photo of a Shiba Inu">
  <mat-card-content>
    <div class="pro-img">
      <img [src]="photoUrl" alt="">
    </div>
    <h3 class="m-b-0">{{lastName}} {{firstName}}</h3>
    <h6 class="m-t-0 ">{{role}}</h6>
    <mat-card-actions>
      <span>
      <input type="file" (change)="onFileSelected($event)" name="image" autocomplete="on"/>
      <button mat-raised-button color="warn" (click)="setUserPhoto()">Ajouter une photo</button>
      </span>
    </mat-card-actions>
   <!-- <div fxLayout="row" fxLayoutWrap="wrap" class="m-t-30">
      <div fxFlex.gt-sm="33.33%" fxFlex.gt-xs="33.33%" fxFlex="100">
        <h3 class="m-0 font-light">1099</h3>
        <small>Articles</small>
      </div>
      <div fxFlex.gt-sm="33.33%" fxFlex.gt-xs="33.33%" fxFlex="100">
        <h3 class="m-0 font-light">23,469</h3>
        <small>Followers</small>
      </div>
      <div fxFlex.gt-sm="33.33%" fxFlex.gt-xs="33.33%" fxFlex="100">
        <h3 class="m-0 font-light">6035</h3>
        <small>Likes</small>
      </div>
    </div>-->
  </mat-card-content>
</mat-card>
